.badge01 {color: #ff8400 !important;}/* 베스트 */
.badge02 {color: #277ec8 !important;}/* 인터넷 */
.badge03 {color: #1e8905 !important;}/* 신상품 */
.badge04 {color: #0d808e !important;}/* 주거래우대 */
.badge05 {color: #0d808e !important;}/* 소액우대 */
.badge06 {color: #0d808e !important;}/* 공익(기부) */
.badge07 {color: #0d808e !important;}/* 금리연동 */
.badge08 {color: #0d808e !important;}/* 어린이전용 */
.badge09 {color: #0d808e !important;}/* 청소년전용 */
.badge10 {color: #0d808e !important;}/* 직장인전용 */
.badge11 {color: #0d808e !important;}/* 금여통장 */
.badge12 {color: #0d808e !important;}/* 은퇴상품 */
.badge13 {color: #0d808e !important;}/* 압류방지 */
.badge14 {color: #905bb2 !important;}/* ELD */
.badge15 {color: #905bb2 !important;}/* 외화 */
.badge16 {color: #0d808e !important;}/* 주택금융공사대출 */
.badge17 {color: #0d808e !important;}/* 전월세대출 */
.badge18 {color: #0d808e !important;}/* 주택답보대출 */
.badge19 {color: #0d808e !important;}/* 기타답보대출 */
.badge20 {color: #1e8905 !important;}/* 근로자 */
.badge21 {color: #1e8905 !important;}/* 서민 */
.badge22 {color: #0d808e !important;}/* 전세 */
.badge23 {color: #0d808e !important;}/* 국토교통부 */
.badge24 {color: #0d808e !important;}/* 직장인 */
.badge25 {color: #0d808e !important;}/* 주거래 */
.badge26 {color: #0d808e !important;}/* 전문직 */
.badge27 {color: #0d808e !important;}/* 금융교육계 */
.badge28 {color: #0d808e !important;}/* 공무원 */
.badge29 {color: #0d808e !important;}/* 서민대출 */
.badge30 {color: #0d808e !important;}/* 소호 */
.badge31 {color: #0d808e !important;}/* 사업자 */
.badge32 {color: #0d808e !important;}/* 예금자보호 */
.badge33 {color: #dd7c0a !important;}/* 한시상품 */
.badge34 {color: #1d7b97 !important;}/* 스마트폰 */
.badge35 {color: #dd7c0a !important;}/* 놓후상 */
.badge36 {color: #008485 !important;}/* 하나멤버스 */
.badge35 {display:none !important;}/* 놓후상 */
.badge37 {color: #6069c1 !important;}/* HAI뱅킹 */
